{
  "format_version" : 2,
  "header" : {
    "version" : [
      0,
      0,
      1
    ],
    "min_engine_version" : [
      1,
      14,
      0
    ],
    "description" : "Blazer Land mods and Addons. DO NOT REMOVE.",
    "name" : "Blazer Land II",
    "uuid" : "290212B3-B220-4F88-8B9A-5A4DB2A4C989"
  },
  "dependencies" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "uuid" : "1009EB9C-5762-48A1-AEB7-FEE627518992"
    }
  ],
  "modules" : [
    {
      "version" : [
        0,
        0,
        1
      ],
      "description" : "Example vanilla behavior pack",
      "type" : "data",
      "uuid" : "0B903A09-D1FE-403A-A9C9-2CEAFA0273C5"
    }
  ]
}